Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005008 [JEDI VCL] 00 JVCL Components tweak always 2009-11-05 17:32 2012-02-29 16:55
Reporter ZENsan View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005008: JvDBGrid AlternativeRowColor and Column.Color priority
Description Just an question/request. I think that Column's color property must has higher priority than Alternative row color property.

When you choose some alternative row color for JvDBGrid and use it in conjunction with Column's color then JvDbGrid draws the alternative color overthe column color.
I think it is not normal and logical...
What you think?
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0016932)
obones (administrator)
2009-12-04 14:44

I'm not sure about that one, maybe an additional property to control this
(0017400)
ZENsan (reporter)
2010-05-18 16:32

What about this?
(0018223)
AHUser (developer)
2010-11-28 18:23

Fixed in svn revision 12940.

- Issue History
Date Modified Username Field Change
2009-11-05 17:32 ZENsan New Issue
2009-12-04 14:44 obones Note Added: 0016932
2009-12-04 14:44 obones Status new => acknowledged
2010-05-18 16:32 ZENsan Note Added: 0017400
2010-11-28 18:23 AHUser Note Added: 0018223
2010-11-28 18:23 AHUser Status acknowledged => resolved
2010-11-28 18:23 AHUser Fixed in Version => Daily / SVN
2010-11-28 18:23 AHUser Resolution open => fixed
2010-11-28 18:23 AHUser Assigned To => AHUser
2012-02-29 16:55 obones Fixed in Version Daily / SVN => 3.45


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker